﻿.bc_top_header{
    display: grid;
    width: 100%;
    background-color: #fff8e9;
	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;/*5個*/
    padding-top: 0.3em;/*50px*/
    padding-bottom: 0.2em;/*50px*/
    align-items: center;
}

.bc_schedule1{
    font-size: 2rem;
/*    writing-mode: vertical-rl;*/
    width: 100%;
    padding: auto;
    grid-row: 1/3;
    grid-column: 2/3;
}

.bc_schedule2{
    font-size: 1.6rem;
    grid-row: 1/2;
    grid-column: 3/6;
    background-color: #fffd6f;
    border-radius: 20px 0 0 20px;
    padding-top:1em;/*30px*/
    padding-bottom: 1em;/*30px*/
    padding-left: 2em;/*40px*/
    margin-top: 1.5em;/*40px*/
    margin-bottom: 0.5em;/*40px*/
    box-shadow: 15px 15px 0px 0 rgb(255, 189, 66);
}

.bc_schedule2 a{
	display: block;
}

.bc_schedule3{
    font-size: 1.2rem;/*1.6*/
    grid-row: 2/3;
    grid-column: 4/6;/*3/6*/
    background-color: #ffdb86;
    border-radius: 18px 0 0 18px;
    padding-top:0.8em;/*30px*/
    padding-bottom: 0.8em;/*30px*/
    padding-left: 2.5em;/*40px*/
    margin-top: 0.5em;/*40px*/
    margin-bottom: 0.5em;/*40px*/
    box-shadow: 10px 10px 0px 0 rgb(152, 221, 122);/*12→10*/
}

.bc_schedule3 a{
	display: block;
}

.bc_tl1{
    position: relative;
    width:80%;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 5px #dadada;
    margin: 2em auto 0.5em auto;
    padding: 5px 0;
}

.bc_tl1:after{
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
    height: 5px;
    background-color: #2b26ba;
}

.bc_pusld{
	display: flex;
	width:90%;
	margin:0.5em auto;
	text-align: center;
}

.bc_slider{
	width: 100%;
	max-width: 80%;
	margin: auto;
}
/*    display: flex; */
/* height:100%; 亜削除 */
/*    justify-content: space-between; */

.slider-items{
	width:280px;/*90%;だとつらい亜;*/
    background-color:#cbfba4;
    margin: auto;/*10px;亜20260523*/
    padding: 1em;/*25px;*/
    text-align: center;
    border-radius: 15px;
}

.slider-panel img{
    width: 100%;
    /*height: 200px;*/
    object-fit: cover;
    text-align: center;
}

.slider-panel{
    /*height:40px; 120pxから変更（亜） */
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-dots {
    left: 50%;
    transform: translateX(-50%);
}

.show_box{
    margin: auto;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.panel_show{
    width:200px;
    height:30px;
    margin: auto;
    background: #FAFAFA;
    border-radius: 20px;
    border: 1px solid #A5A5A6;
    text-align:center;
    transition: transform .5s ease;/*ゆっくり変化*/
    color:#FFF;
    background-color: #693911;
}

.panel_show:hover {
    background: #148f1a;
    color: #FFF;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    opacity: 0.9 ;
    transform: scale(1.02);
}

.float_eria{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.float_panel{
    width:400px;
    height:auto;
    margin: 10px;
    text-align: center;
}

.bc_department{
    font-size:1.4rem;
}

.bc_number{
    font-size:1.4rem;
    text-align: left;
}

.bc_address{
    font-size:1.4rem;
    text-align: left;
}

.bc_request{
    font-size: 1.5rem;
    text-align:center;
    margin: auto;
    width:500px;
    height: 100px;
    background-color: #f4da9e;
    border-radius: 20px;
    box-shadow: 15px 15px 0px 0 rgb(180, 166, 105);
    margin-top: 1em;/*60px*/
    margin-bottom: 2em;/*60px*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.bc_img{
    text-align: center;
    margin: auto;
}

.bc_ad_eria{
    width: 60%;
    border-radius: 15px;
    background-color:#feffdf;
    margin: auto;
}

/*　20251010 以下追加　亜*/
.bc_title{
    position: relative;
    width:400px;
	margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: bold;
    padding:0.5em;
}

.bc_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 8px;
    background-color: #148f1a;/*　亜87cefa　*/
    border-radius: 6px;
}

.bc_cmtxt1{
	font-size:20px;
	color:orange;
	text-align:center;
	font-weight:600;
}
.bc_cmtxt2{
	font-size:18px;
	text-align:center;
}
.bc_cmtbl{
	border: 1px solid #000;
	border-spacing: 0;
	font-size:15px;
	margin:5px auto;
	padding:0;
	width:700px;
	text-align:left;

}

.bc_oldot {
	text-align:center;
	margin:1em;
	padding:1em;
	line-height:150%;
  /*outline: 3px dashed #035f9d;*/
  outline-offset: -8px; /*プラスなら外側へ、マイナスなら内側へ*/
  background-color: #f0f0f0;
  border-radius: 20px;
}

/* ----- ▼　スマホ用　▼ @media (max-width: 767px) {
/* -----    　　　　　　　　 ▼表示領域が767px未満の場合  ---------------------------　*/
@media screen and (max-width:767px) {

.bc_pstlst{
	padding-left:3em;
	line-height:160%;
}
.bc_img img{ width: 98%; }

.bc_cmtbl{ width:100%;}

.bc_cmtxt1{
	font-size:15px;
	font-weight:300;
}
.bc_top_header{
    width: 100%;
    }

.bc_pusld{
	display: block;
}
.bc_schedule1{
    font-size: 1.3rem;
/* writing-mode: vertical-tb;
   width:20%;
  grid-column: 1/3;*/ 
}
.bc_schedule2{
    font-size: 1.3rem;
/*  grid-row: 1/2;
    grid-column: 3/6;
    background-color: #fffd6f;
    border-radius: 20px 0 0 20px;*/
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-top:1em;
    padding-bottom: 1em;
    padding-left: 1em;
/*  padding:1em 0 1em 1em;
    box-shadow: 10px 10px 0px 0 rgb(255, 189, 66);*/
}
.bc_schedule3{
    font-size: 1.0rem;/*1.3*/
/*  grid-row: 2/3;
    grid-column: 3/6;
    background-color: #ffdb86;*/
    border-radius: 15px 0 0 15px;/*20px 0 0 20px*/
    padding-top:0.5em;/*30px*/
    padding-bottom: 0.5em;/*30px*/
    padding-left: 1em;/*40px*/
/*    padding:0.5em 0 0.5em 1em;→1em 0 1em 1em*/
/*    margin:0.5em 0 0.5em 0;1em 0 1em 0
    margin-top: 0.2em;/*40px*/
/*    margin-bottom: 0.2em;/*40px*/    
/*    box-shadow: 10px 10px 0px 0 rgb(152, 221, 122); */
}

.slider-items{
    width:90%;
    margin: 3px auto;
    padding:0.5em;
}

.bc_request{
    font-size: 1rem;
    width:100%;
    height: ａｕｔｏ;
}

}